Subject: Undeliverable: that I will follow you to the edge of the world ,..
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Nov 2022 10:14:56 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
acaron wasn't found at gentec.ca.
niren.dsouza    Office 365      acaron
Action Required                 Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  *   Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  *   Contact the recipient (by phone, for example) to check that the address is correct.
  *   The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  *   Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.1 in Office 365<https://go.microsoft.com/fwlink/?LinkId=389363>, and then send the message again. Retype the entire recipient address before selecting Send.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=618497>.
________________________________

More Info for Email Admins
Status code 554 5.4.14

Typically this error occurs because the recipient email address is incorrect or doesn't exist at the destination domain. This can usually be fixed by the sender. However, sometimes the issue needs to be fixed by the recipient or the recipient's email admin. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. A forwarding rule can be configured by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Mail flow settings and MX records are not correct - Misconfigured mail flow settings or MX records can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

Mail loop detected - This error also indicates that the receiving organization's email settings are misconfigured, creating a mail loop when a message is sent to an address that isn't found in their directory. This usually won't disrupt mail flow for recipients that actually exist, but the recipient's email admin should fix the misconfiguration to reduce the chance of any other mail flow issues. A common cause for this loop is that the recipient's domain is configured as "Internal Relay" when it should be "Authoritative." Another common cause for the loop is that both the sender and recipient are part of the same organization, but the sender's mailbox is hosted by Office 365, while the recipient's mailbox is hosted on-premises, and an outbound connector from Office 365 to the on-premises email servers is missing or misconfigured. To fix this, the recipient's email admin should create a correctly configured outbound connector in Office 365 to route the message to the on-premises mailbox.

For more information and tips to fix this problem, see Fix email delivery issues for error code 5.4.14 in Office 365<https://go.microsoft.com/fwlink/?LinkId=397497>.

Original Message Details
Created Date:   11/7/2022 10:14:24 AM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        that I will follow you to the edge of the world ,..

Error Details
Reported error: 554 5.4.14 Hop count exceeded - possible mail loop ATTR34 [YT3CAN01FT003.eop-CAN01.prod.protection.outlook.com]
DSN generated by:       YQBPR0101MB5422.CANPRD01.PROD.OUTLOOK.COM

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       11/7/2022
10:14:37 AM     nxwt    mail.lsmindia.com       ESMTPSA 13 sec
2       11/7/2022
10:14:48 AM     mail.lsmindia.com       localhost       ESMTP   11 sec
3       11/7/2022
10:14:49 AM     localhost       mail.lsmindia.com       ESMTP   1 sec
4       11/7/2022
10:14:49 AM     mail.lsmindia.com       localhost       ESMTP   *
5       11/7/2022
10:14:49 AM     localhost       mail.lsmindia.com       ESMTP   *
6       11/7/2022
10:14:50 AM     mail.lsmindia.com       YT3CAN01FT030.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
7       11/7/2022
10:14:51 AM     YT3CAN01FT030.eop-CAN01.prod.protection.outlook.com     CH0PR03CA0211.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       11/7/2022
10:14:51 AM     CH0PR03CA0211.namprd03.prod.outlook.com YT3PR01MB8881.CANPRD01.PROD.OUTLOOK.COM Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *
9       11/7/2022
10:14:52 AM     CAN01-YT3-obe.outbound.protection.outlook.com   YT3CAN01FT011.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
10      11/7/2022
10:14:52 AM     YT3CAN01FT011.eop-CAN01.prod.protection.outlook.com     YT3PR01CA0118.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *
11      11/7/2022
10:14:52 AM     YT3PR01CA0118.CANPRD01.PROD.OUTLOOK.COM YT2PR01MB5567.CANPRD01.PROD.OUTLOOK.COM Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *
12      11/7/2022
10:14:54 AM     CAN01-YQB-obe.outbound.protection.outlook.com   YQBCAN01FT005.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
13      11/7/2022
10:14:54 AM     YQBCAN01FT005.eop-CAN01.prod.protection.outlook.com     YT1PR01CA0075.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *
14      11/7/2022
10:14:54 AM     YT1PR01CA0075.CANPRD01.PROD.OUTLOOK.COM YQBPR0101MB5422.CANPRD01.PROD.OUTLOOK.COM       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

Authentication-Results-Original: spf=neutral (sender IP is 40.107.115.74)
 smtp.mailfrom=lsmindia.com; dkim=none (message not signed)
 header.d=none;dmarc=none action=none header.from=lsmindia.com;compauth=pass
 reason=130
Authentication-Results-Original: spf=pass (sender IP is 108.170.60.122)
 smtp.mailfrom=lsmindia.com; dkim=none (message not signed)
 header.d=none;dmarc=bestguesspass action=none
 header.from=lsmindia.com;compauth=pass reason=109
Reply-To: Mashenka <[email-masked]>
From: Mashenka <[email-masked]>
Subject: that I will follow you to the edge of the world ,..
Date: Mon, 7 Nov 2022 11:14:24 +0100
To: Undisclosed recipients:;
 =?us-ascii?Q?I/mugFDocMvR3mGsuev6oYiKwPwJZB/CgL2h//XL2AzWOxH0JIRdKoTJMN21?=
 =?us-ascii?Q?PT0+dRR+8wZ+S7eu56pmhQCZfD9b0B/b6LaLqzphwYplHI7EdDlTNZObX2aO?=
 =?us-ascii?Q?+k8WpKIUkGNNzqtVbznAIK07ws9Zh8U2deYkbEy9UjUhVQ38HFsY54ng+3Zx?=
 =?us-ascii?Q?SvtEpeAkXwUnzlih/BYFhLnn10N/PkL06xuKrONbaNGuBTCKK4jO1kfug7pP?=
 =?us-ascii?Q?HHBqLSYgR/TCINxapwlKtDNMSNwsXs8xXZ6WjeryKmZv9hPaj+pltlk2C/kk?=
 =?us-ascii?Q?NfKxc/1QfI4KTiffX9QzHstR6ew7Gupc+j93nhzRHzR6PpO+DcbHzkR4Rcw+?=
 =?us-ascii?Q?Rb1KK2YKa/Z57SqCHzkIU8sj7S97Fcgn1mhPcdzcb7Cs/F950+v05fEch5T/?=
 =?us-ascii?Q?ZJY2qtMR7rszyd3sexkmkKIq/jJQw4A3U+YNBMO3ytIbyOaxuUAEaw=3D=3D?=
X-ExternalRecipientOutboundConnectors: 9ba50fa6-b714-408d-a3ac-b9e7d8a96676
X-MS-Exchange-Transport-CrossTenantHeadersStamped: YT3PR01MB8881
X-MS-Exchange-Transport-CrossTenantHeadersStripped: YT3CAN01FT011.eop-CAN01.prod.protection.outlook.com
X-MS-Exchange-Transport-CrossTenantHeadersPromoted: YT3CAN01FT011.eop-CAN01.prod.protection.outlook.com
X-MS-Office365-Filtering-Correlation-Id-Prvs: 1a548592-8bef-4006-5374-08dac0a8e7ec
X-Forefront-Antispam-Report-Untrusted: CIP:40.107.115.74;CTRY:CA;LANG:en;SCL:5;SRV:;IPV:NLI;SFV:SPM;H:CAN01-YT3-obe.outbound.protection.outlook.com;PTR:mail-yt3can01on2074.outbound.protection.outlook.com;CAT:SPM;SFS:(13230022)(451199015)(109986013)(33964004)(6966003)(6666004)(2860700004)(8676002)(86362001)(426003)(120186005)(6266002)(26005)(336012)(1096003)(36756003)(7636003)(956004)(2616005)(5660300002)(40600200003)(54256004);DIR:INB;
X-Microsoft-Antispam-Untrusted: BCL:0;
X-Microsoft-Antispam-Message-Info-Original: =?us-ascii?Q?ynftqTP8gPAplaPLk5D38SiDoylcBHz49LtYpJ7JikIFID0iQXNxIHUPlQY2?=
 =?us-ascii?Q?TO9Ivgdbt6wlbN4vY9qLssQvX5euC+W+tf9bLOxUd94600BnwA0ew1miYO0j?=
 =?us-ascii?Q?5g8bSFU08NX31Cjj2nxIbwpsRiGIFydfZY/grXGJKlehMpmAJx0gZ6qGvqGV?=
 =?us-ascii?Q?1MYOCKxlWzegJB/F626p3mx2gyOXNgpqHmhap/L+Z2XavwBytXTzvRdRPwEJ?=
 =?us-ascii?Q?4LMEpmH3kYZMX1txpg1OOomMWu8DvO0MCCuUKp2OtcK8EyhR+ThPJnE+a/Yi?=
 =?us-ascii?Q?MqOyFUUfjjfFqVWvYhQqfWiQLOAtTKoYsmk/BpbPD5k4E5sC9MQ8ViRhBEg8?=
 =?us-ascii?Q?jbZO5M8sVGit/QGpFzWoGd1vx613UAMaI5gEnIZTg8pwkj6KIgik9l9gz49F?=
 =?us-ascii?Q?RmgtGauxuL8c8L2lVn0GXRjD+IXfHdGRPRSzhrsTDe2Z3+edgM+mW+iJmZ+S?=
 =?us-ascii?Q?nZk+y5KTkTWhM7sOBfJA56YAQFZ3D1gHjMFGO6Gv7Pwp9UTT7IQrzic+3oaN?=
 =?us-ascii?Q?RdMgzIXiw10NIv3FLKhiHjN2i4EzCCOZ+LGLI/gpOyTmG7c5FbIWwPVM4CUy?=
 =?us-ascii?Q?0V/CcDNrpMoBlrJLpXevRO4NVC46JXLQdlqhIs8/+EhktGtlWV/rrnxqTn7r?=
 =?us-ascii?Q?R4aVg3Jzodfhv3eWNP24L+UoM30RpQRj+zlpQma4pZFZBkRvt+NwCPt57CpC?=
 =?us-ascii?Q?XBx6LNX6d5g1ofb1O6G6cpSxdVIK0urkCJNN2ktAEkdxGklI0/q3UCb7Tkvs?=
 =?us-ascii?Q?q5eZx0+yvWYNQX54d+bTLiGZEVCtGj+Q03VxnjXAwQTA0O44fD/1U8cgcJda?=
 =?us-ascii?Q?d2GipXckPtCQesm1A9R739V9ZSCKsvMYhk/40IDUrbBaKj8kSm0jDBrCvzQ9?=
 =?us-ascii?Q?AE4n+docy0OD1tMe6egy3y0ng4y9Ke/10ceqgS+IuyPSxdPrkukkBnM+oqSE?=
 =?us-ascii?Q?J3tQMO/wL6ZJ9kU9kRrQnUZo+G3sXlM423kC+NJmX6Ppc/h8POELkZBlDL0y?=
 =?us-ascii?Q?r01OzVz7whqXubS6tPDw9reDqW3eiZZGtbbLLxA3q9C0NU+ZdV93RbqpYn5X?=
 =?us-ascii?Q?Fvj2SxnixU2W9Q9uY7FTSPi/NqglcG0Ie0ssHC5pzYgKTH0dlyZ+64USSaY9?=
 =?us-ascii?Q?uyO3JOodNDEUbQI+l2KeukRDAU9jHvW6bIsUoAyPeVRrUmJ9KIbMLsdHS1ft?=
 =?us-ascii?Q?xa1fyH/n+KCvTNabw6G7FOalg5kaanzho8srLmNQwkzux583w+YUmrH4n1Au?=
 =?us-ascii?Q?YW+1untHXEE66f8SeuIym4DOKqXoCHsyZPXIdThfdyi85niPjXSeLs1QD2O1?=
 =?us-ascii?Q?RAmE/QR7yFWl1PaPk8w2hIe0/OAa+/14H61uCoYmNR/Td6pwir7dz7uHSalf?=
 =?us-ascii?Q?/CJTSJZvbXyWnFjTpF8BASCCgWBH03B2vZ/+Z4V9XfbW8BbdLbBKbPDB/ofm?=
 =?us-ascii?Q?7qIQEc8WlGcWvNaRqNlHVGu6P5hlH6NYepMaxi+bReXdoRzlV883l7DCsW1B?=
 =?us-ascii?Q?fvuAQ9UoqOW2ZI4N+K2K6FxLVgLjwj7OweWpzvzOPLbsRXsp2xveFg5h7Pph?=
 =?us-ascii?Q?x+viFnI7o9+3WlBZApQsJhnlpLsqJnxNS7A8Nw3Si24vJzamqt7JSUniC5no?=
 =?us-ascii?Q?EiTr1DYGA7upgybENjNU/u4GUiLz7mHHNCZyuGbpgQGoDec4kPwvcubaT357?=
 =?us-ascii?Q?w7reodNPf4psv8aqKPYoDhOYqdNqiMGVOeIkVZ81zOGHL7WRt4cMzj24ZLdw?=
 =?us-ascii?Q?i/LsN907a9vAE7iLHPPv8g8ggazybOuDvkcaq+PagSirsSFOxiXb+RSpHJYF?=
 =?us-ascii?Q?DCp26F510l0xOjAJYbUJh6Sw3Tvd8fSqzyTgTQvfksENQW9I8Ji0lLxr1ZJm?=
 =?us-ascii?Q?t0BGkVG4GtXgvIa5uO5pmvvzNRZGeYIuHnz7VqYQJAZOBq9SMXjMvOqHqPd9?=
 =?us-ascii?Q?cqF6VKP4fi8NFjwbeLrKh8GhRuLby11jc5GyoaJimpxFRP3mMi+wFV+1svDA?=
 =?us-ascii?Q?V7lGSR4JEt74lsw4wSM0FWLmO4LMOcmHBGdvNLyIjEreKOgMRUIb5JYl13Yi?=
 =?us-ascii?Q?DNFa/xn0zG9XJMspb6cp3JdVxpdPquhE+FUhgbwDWo+hNo/WYJFHWjiivqMT?=
 =?us-ascii?Q?pJvaQ4CXJqjuqmuCmweqamyGuyDxBk4VXKJGawMPJbbIIZB7FvaXT2jpwz5y?=
 =?us-ascii?Q?+qJscIvBf4AhQei9rAXq5TgCOeyD7Kh0S0w69Zh80gUPlNJ5EdSwzDFt2Gsf?=
 =?us-ascii?Q?Cud1sPCOF1e/aKeW6mARA3ppXJ3cX2Q/0FcFUDkhht+7nrZOZLwOp83aNXhc?=
 =?us-ascii?Q?frdqDTy/ImOjr7jeCWBkekMG40V86MV/vI7HV64waXzvul7Q5Dy+OJQAwyEv?=
 =?us-ascii?Q?5QLMp5smdqIV/iXcVjRusODx6y6z?=
X-MS-Exchange-Transport-CrossTenantHeadersStamped: YT2PR01MB5567
X-MS-Exchange-Transport-CrossTenantHeadersStripped: YQBCAN01FT005.eop-CAN01.prod.protection.outlook.com
X-MS-Exchange-Transport-CrossTenantHeadersPromoted: YQBCAN01FT005.eop-CAN01.prod.protection.outlook.com
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id-Prvs:
        339ed8a1-836d-4e94-0ad2-08dac0a8e941
X-Forefront-Antispam-Report:
        CIP:40.107.116.61;CTRY:CA;LANG:en;SCL:5;SRV:;IPV:NLI;SFV:SPM;H:CAN01-YQB-obe.outbound.protection.outlook.com;PTR:mail-yqbcan01on2061.outbound.protection.outlook.com;CAT:SPM;SFS:(13230022)(451199015)(109986013)(336012)(120186005)(426003)(33964004)(956004)(2616005)(6666004)(6266002)(26005)(5660300002)(2860700004)(6966003)(8676002)(1096003)(36756003)(7636003)(86362001)(40600200003)(54256004);DIR:INB;
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info:
        =?us-ascii?Q?V6YTh5ubuFzXjJ5P3QmYe9rgUvgVNIP53W+rM1H1EwN01nTPHQWt+BXSmDeg?=
 =?us-ascii?Q?TcGubNSbwHTN1kmY/aWPj3k4vFjBTNw1+SJeqqQAJqx8JHb1lEeH8TW0TzAX?=
 =?us-ascii?Q?q0NWoT6JJuiwWgdlZqZY/J32XScjL/SVpxSV+XtC5TeIGGy8eSaJrxQGgAEs?=
 =?us-ascii?Q?lrJnx2csRykX6gpKUWd/8ky6l8RgsOmFG8/T3TeTjJFB8+R+ZO2eP1lAspNf?=
 =?us-ascii?Q?yfP8pv+58UNbA61NWfXBNRH5l7qEFpNZOtDtnMZoKgV6fChFKvRcuJPeRJ6a?=
 =?us-ascii?Q?e7gjr+zOedav7h6UPf7l1DiPrE6RXSimZv5XBWrgpY1Qbe2PSGVxIGJmJ5Lw?=
 =?us-ascii?Q?CHb8f5MOIT/tGMau+hCEtcvo2hsBpHgbuIwCl8BtVIeQOAurtmwWm8IobNjN?=
 =?us-ascii?Q?X2cvu97U0xLjqYGEUTn2gh77Cli7FSydo9pFBwk66Gs+zg/QiJVhQ5xmC4Zf?=
 =?us-ascii?Q?FGfvW/rMYWk+c8ZjjwnwMWp91LPmXFhlxHF3pqOKm4ELTpqlC3hTxBxGNL8f?=
 =?us-ascii?Q?+rFZeknsYxRbAoQnEOcujAO9GW7GxnhJkUhessttKLXlceyN5/HHcH9zEc5W?=
 =?us-ascii?Q?zyvWI4kCKLHfNZ583psuiI0RpaQBXpDplB1BTBE+Tvl0QlTmN79J22hMv3KX?=
 =?us-ascii?Q?TRYbS8FG/BkDl7bBDGHTTPW9FB8nr+5WHmR88gPsv/xGf/Q2S//R0izN5Rmt?=
 =?us-ascii?Q?6PJE+wzX4N2cm+BMcTYzVbho9pVnT3g8I9q1xnMUV+fYe7N1vOqXri+OdtY6?=
 =?us-ascii?Q?PqSYxPaEPcNPXy8y/nDaAwmx06nw66LwVyCwAztuj92/1dKf7YM9piin0y4J?=
 =?us-ascii?Q?RyUll7IUmhZjrZDKZz5ks8MlsANMzUJn1PFvT76Rnnb9ENmobFDre5761Q7Q?=
 =?us-ascii?Q?1UO8UQeKMeliMzFWBOgAdJZrVwC9Zz62Xi8CPXnuWGRekO2J/xZJdLVbKVld?=
 =?us-ascii?Q?3LM8RxyU1Ca+Ly07j6U0iuyHSN1Ce+WxQM0OM4/AxckZHvs81sxwJkmPszsp?=
 =?us-ascii?Q?yerO3kB8kkRkgpL90uJNeFn27itzPk4CyWBXiT9HlqmaIiR4o6YPzedtp2XI?=
 =?us-ascii?Q?FgDdudO5iI6vLqHMzSN7vJhmi4vTla52wvRFOcovptxDGpsWd41pirjmhZVs?=
 =?us-ascii?Q?8Ab4TbHjdra6mqjnmsnXDIlNEd0gV8V809zHq+16vKx+oE7hW1LzCQeiS562?=
 =?us-ascii?Q?Yi5YrX9aL1Qc1ukUZJQiN2pz8lwjjsXjyO00wDsOPnjMGRv7w9O7CAY5QHai?=
 =?us-ascii?Q?1S6iKy+sPMrPk1IGucx3Qsj1THkZjenAzzKgpCrojNF6n9vEmrkcfq8d8zE3?=
 =?us-ascii?Q?9FOyxdPC+P6XdEaqCK+tDMZ5q8XaQAilmbS/ygOB7L4qxbx9y3KcSqPOVO0+?=
 =?us-ascii?Q?M9BzQJqPiWqzfe5e8DMrjJCjpAl2mcHkTIY8UUz128VzfYtssGSm86dQoRJO?=
 =?us-ascii?Q?RrJKT9IEXlbv9/eiRlP4U0OOfIX8kbO9ifqn/nqR5fvSw0MoWKGsEw5GdXO6?=
 =?us-ascii?Q?82aT8rmH4k39F7U9G24Yf/Ok3qQlWz6LThpA1iWFS0TciLWLLBuS09fF8UHZ?=
 =?us-ascii?Q?XxnI2SIy4TcmGlD0HR6QHI51Kn2VCHrFEsmPfrCu5wL72jBZ0TFxNAczfrL7?=
 =?us-ascii?Q?AAS6a6mW1IXlfTEBAGrppAcUf/Bcqt7sBFo+OlFjhTCsGWWWpUMrPSRwpRO6?=
 =?us-ascii?Q?Futz0wZJ73ga030tCKOkjSCg5zWprY9JlGNEjbzXUgqFYVWGtwLf+yMEg8WV?=
 =?us-ascii?Q?4fFxl3aoHUOskmVgF2EdVyf+dnevn16CItxFplp86dyrfiUOAkPptmy4L+yI?=
 =?us-ascii?Q?dJLP7n6auf21EZeGoaoT3Q66rajj6Tcz7bElF00PP6b+mq+c21R0nbZFaV24?=
 =?us-ascii?Q?F0FZolPSmtngE4N6y5Mfu5JmVpP0FZXWXTRVec9LiGHkS5mOyuFQdkG/z1bD?=
 =?us-ascii?Q?7t+CDS7/9hPLxJL/qMcRBvgononQ0ISn5QpUZPj5bQ+T7VCAfpcXDZgoBiFW?=
 =?us-ascii?Q?jaZNjRbpRUKa4nG5NTAim6zb0QCg9LUXoefDZYSE0ZVAkB+a7k/k5jiA7A7J?=
 =?us-ascii?Q?xGmmjkfbtjHnCATiey8sxR3NUHO3Fy8KgpnehMWObSC7RZgIu7Ripkn5Aac5?=
 =?us-ascii?Q?+DMHJpLlzNpLiwY8/ATFt+Y4FuCwDzlk7aG1t7KLp5XJqEDbhpkuf+DOMVzN?=
 =?us-ascii?Q?WrVBMPlwyu+G/OSSsZNaONe8YZfENe+wRM5vYTYVTJXaBT/rUkngig1+9Gtf?=
 =?us-ascii?Q?NwufW2wpBWfcNp4JEqz5N9T7+20zi30SfsykZ0tC0HMMZAcENVFS1v7cotDE?=
 =?us-ascii?Q?c28cxa532W3Qgh/3DRxv+4ZHUUav5AR5ENC/pP0xMz2Otb+zVBsSC7EUxZvh?=
 =?us-ascii?Q?vPbunydUiZYeEY4ymY+zcXB74aI0?=
X-OriginatorOrg: GentecInc.onmicrosoft.com
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 07 Nov 2022 10:14:54.4392
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 161027b9-01f1-45ff-5608-08dac0a8ea5a
X-MS-Exchange-CrossTenant-Id: 9ba50fa6-b714-408d-a3ac-b9e7d8a96676
X-MS-Exchange-CrossTenant-AuthSource:
        YQBCAN01FT005.eop-CAN01.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: YQBPR0101MB5422

Subject: that I will follow you to the edge of the world ,..
From: Mashenka <[email-masked]>
To: Undisclosed recipients:;
Date: Mon, 7 Nov 2022 11:14:24 +0100

Hello.
How are you?
I couldn't write the letter earlier because of the inconvenience at work.
My name is Mariya.
I'm 32 years.
I live in Kazakhstan.
I want to make a few important points right away.
I'm looking for a decent man for a serious relationship.
I'm not looking for sex talk.
I have no desire to share fantasies or photographs of a sexual nature.
I am not interested in married men or those who are looking for entertainment.
I'm looking for a serious relationship.
If you are looking for the same as me, I will be glad to continue our acquaintance.
I would like to see your photos and know your name.
I hope that our communication one day will lead us to a meeting.